<?xml version="1.0" encoding="utf-8"?>
<Modules>
  <Module Type="M-1800">
    <Contacts NContacts="8"/>
  </Module>
  <Module Type="M-1801">
    <Contacts NContacts="8"/>
  </Module>
  <Module Type="M-1600">
    <Contacts NContacts="16"/>
  </Module>
  <Module Type="M-1601">
    <Contacts NContacts="16"/>
  </Module>
  <Module Type="M-1450">
    <Contacts NContacts="4"/>
  </Module>
  <Module Type="M-1451">
    <Contacts NContacts="4"/>
  </Module>
  <Module Type="M-2800">
    <Relays NRelays="8"/>
  </Module>
  <Module Type="M-2801">
    <Relays NRelays="8"/>
  </Module>
  <Module Type="M-2600">
    <Relays NRelays="16"/>
  </Module>
  <Module Type="M-2601">
    <Relays NRelays="16"/>
  </Module>
  <Module Type="M-2450">
    <Relays NRelays="4"/>
  </Module>
</Modules>